<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a33b73339f890ac33b8d2020a63eeaa">
  <dict>
    <!--2023-01-31 11:43:34.000-->
    <string key="mvnoTypeIndex">3:4</string>
  </dict>
</config>
